/*
Theme Name: Hairstyle Child
Description: Hairstyle Child
Author: Hairstyle Child
Author URI: https://www.Hairstyle Child
Template:hairstyle-pro
Version: 0.1.0
*/

.bookly-repeat-step .bookly-week-days label {
    display: block !important;
    width: 23px;
    height: 23px;
    padding: 0;
    margin: 10px auto 0;
    border-radius: 50%;
    cursor: pointer;
   display: none !important; 
}
 .rectangle_coifam {
 width:100%;
 height:50px;
 background:#e023dd;
 margin:0px;
     top:0px;
   left: 0px;
   
     margin-left:0px;
     margin-right:0px;
}   

.fplink{
	color:#ffffff;
	text-decoration: none; 
}
.fplink:hover{
	color: grey!important;
}
.fplinkmenu{
	color:#ffffff;
	text-decoration: none; 
}

.fplinkmenu:hover{
	color: #e023dd!important;
}


.main-nav ul li a:hover .menu-main_menu-container:hover .header:hover{
	color: #e023dd!important;
} 